#pragma once
#include "afxwin.h"


// qrcode 对话框

class qrcode : public CDialogEx
{
	DECLARE_DYNAMIC(qrcode)

public:
	qrcode(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~qrcode();

// 对话框数据
	enum { IDD = IDD_QR };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	CEdit x_start;
	CEdit y_start;
	CEdit ecclevel;
	CEdit wide;
	CEdit mode;
	CEdit rotation;
	CEdit model;
	CEdit mask;
	CEdit printersets;
	CEdit printerlabels;
	CEdit data;
	afx_msg void OnBnClickedOk();
};
